<!-- BEGIN: SOTR_TABLE_MONTH -->
<div class="row">
	<legend>{PHP.L.SZ_MNACH_TITLE}</legend>
	<div class="span8 offset2">
		<div class="row">
			<form class="form-horizontal" name="form1" id="form1" method="post" action="{PHP.sala_links.mnach}">
			<div class="span1 ">
				<p class="lead">Дата:</p>
			</div>
			<div class="span2">
				<input type="text" id="daterange" class="input-medium" name="tekdate" value="{TEK_DATE}">
			</div>
			 <div class="span2">
				<button type="submit" class="btn btn-primary">Выбрать дату</button>
			</div>
			</form>
		</div>	
	</div>	
</div> 
<script type="text/javascript">

$('#daterange').daterangepicker(
		{ 
			format: 'DD-MM-YYYY',
			locale:  {
                daysOfWeek: '{PHP.L.SZ_DAY_WEEK}'.split('_'),
                monthNames: '{PHP.L.SZ_MONTHS}'.split('_')
            },
			singleDatePicker: true, 
			startDate: '{TEK_DATE}'
		});

/*
$('#daterange').daterangepicker(
{
			locale:  {
                applyLabel: 'Выбрать',
                cancelLabel: 'Отмена',
                fromLabel: 'От',
                toLabel: 'До',
                weekLabel: 'Неделя',
                customRangeLabel: 'Обычный выбор',
                daysOfWeek: 'Пн_Вт_Ср_Чт_Пт_Сб_Вс'.split('_'),
                monthNames: 'Январь_Февраль_Март_Апрель_Май_Июнь_Июль_Август_Сентябрь_Октябрь_Ноябрь_Декабрь'.split('_'),
                firstDay: moment.localeData()._week.dow
            },
      ranges: {
         'Сегодня': [moment(), moment()],
         'Вчера': [moment().subtract(1,'days'), moment().subtract('days', 1)],
         'Последние 7 дней': [moment().subtract(6,'days'), moment()],
         'Эта неделя': [moment().startOf('week'), moment().endOf('week')],
         'Последние 30 дней': [moment().subtract(29,'days'), moment()],
         'Этот месяц': [moment().startOf('month'), moment().endOf('month')],
         'Предыдущий месяц': [moment().subtract('month', 1).startOf('month'), moment().subtract('month', 1).endOf('month')]
      },
      startDate: moment().subtract('days', 29),
      endDate: moment()
    },
    function(start, end) {
        $('#reportrange span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
    });
	*/
	$(function() { 
		$('#daterange').on('change.daterangepicker, apply.daterangepicker', function(ev, picker) {
			$('#form1').submit();
		});	
	
		$(".zarpkoeff").change(function(){
		  var okl=parseFloat($(this).parents('tr').find('.zarpokl').html());
		   var koeff= parseFloat ($(this).val());
		   var zarpval= (okl*koeff).toFixed(2);
		  //alert("Значение выбранного пункта " + koeff + " Оклад=" + zarpval);
		  $(this).parents('tr').find('.zarpvalue').val(zarpval);

		});
		$(".zarpvalue").change(function(){
		  var okl=parseFloat($(this).parents('tr').find('.zarpokl').html());
		  var zarpval = parseFloat ($(this).val());
		  var koeff = (zarpval/okl).toFixed(2);
		  //alert("Коэффциент" + koeff + " Оклад=" + okl + " Зарплата=" + zarpval);
		  $(this).parents('tr').find('.zarpkoeff').val(koeff);
		});
	});
	 
</script>
<form class="form-horizontal" name="form2" id="form2" method="post" action="{PHP.sala_links.mnach}&par=add">
<div class="row">
	<div class="span8 offset2">
		<table class="table table-striped table-condensed table-bordered">
			<thead>
				<tr>
					<th>ФИО</th>
					<th>Оклад в день</th>
					<th>Дата</th>
					<th>Ставка</th>
					<th>Сумма</th>
				</tr>
			</thead>
			<tbody>
			 	<!-- BEGIN: SOTR_ROW -->
				<tr>
					<input type="hidden" name="sotrzarp[{SOTR_ID}][sotr_id]" value="{SOTR_ID}">
					<input type="hidden" name="sotrzarp[{SOTR_ID}][datenach]" value="{SOTR_DATE_SQL}">
					<td>{SOTR_NAME}</td>
					<td class="zarpokl">{SOTR_OKLAD}</td>
					<td>{SOTR_DATE}</td>
					<td><input type="text" class="input-mini zarpkoeff" name="sotrzarp[{SOTR_ID}][koeff]" value="{SOTR_STAV}"></td>
					<td><input type="text" class="input-mini zarpvalue" name="sotrzarp[{SOTR_ID}][summa]" value="{SOTR_SUMMA}"></td>
				</tr>
				<!-- END: SOTR_ROW -->
			</tbody>
		</table>
		<div class="span4 offset2 center-block">
				<button type="submit" class="btn btn-primary btn-block btn-large">Сохранить</button>
		</div>
	</div>
</div>
</form>	
<!-- END: SOTR_TABLE_MONTH -->

<!-- BEGIN: SUC_ADD_SOTR_ZARP -->
		<p class="alert alert-success">Информация для сотрудника {SOTR_NAME} - добавлена</p>
<!-- END: SUC_ADD_SOTR_ZARP -->
<!-- BEGIN: NOT_ADD_SOTR_ZARP -->
		<p class="alert alert-danger">Информация для сотрудника {SOTR_NAME} - не добавлена</p>
<!-- END: NOT_ADD_SOTR_ZARP -->
<!-- BEGIN: SUC_UPD_SOTR_ZARP -->
		<p class="alert alert-info">Информация для сотрудника {SOTR_NAME} - обновлена</p>
<!-- END: SUC_UPD_SOTR_ZARP -->
<!-- BEGIN: NOT_UPD_SOTR_ZARP -->
		<p class="alert alert-danger">Информация для сотрудника {SOTR_NAME} - необновлена</p>
<!-- END: NOT_UPD_SOTR_ZARP -->