<!-- BEGIN: SOTR_TABLE_MONTH -->
<div class="row">
	<legend>{PHP.L.SZ_PAY_TITLE}</legend>
	<div class="span8 offset2">
		<div class="row">
			<form class="form-horizontal" name="form1" id="form1" method="post" action="{PHP.sala_links.pay}">
			<div class="span1 ">
				<p class="lead">Дата:</p>
			</div>
			<div class="span2">
				<input type="text" id="daterange" class="input-medium" name="tekdate" value="{TEK_DATE}">
			</div>
			 <div class="span2">
				<button type="submit" class="btn btn-primary">Выбрать дату</button>
			</div>
			</form>
		</div>	
	</div>	
</div> 
<script type="text/javascript">

$('#daterange').daterangepicker(
		{ 
			format: 'DD-MM-YYYY',
			locale:  {
                daysOfWeek: '{PHP.L.SZ_DAY_WEEK}'.split('_'),
                monthNames: '{PHP.L.SZ_MONTHS}'.split('_')
            },
			singleDatePicker: true, 
			startDate: '{TEK_DATE}'
		});
	$(function() { 
		$('#daterange').on('change.daterangepicker, apply.daterangepicker', function(ev, picker) {
			$('#form1').submit();
		});	
	
	});
	 
</script>
<form class="form-horizontal" name="form2" id="form2" method="post" action="{PHP.sala_links.pay}&par=add">
<div class="row">
	<div class="span8 offset2">
		<table class="table table-striped table-condensed table-bordered">
			<thead>
				<tr>
					<th>ФИО</th>
					<th>Оклад в день</th>
					<th>Дата</th>
					<th>Остаток</th>
					<th>Сумма выплаты</th>
				</tr>
			</thead>
			<tbody>
			 	<!-- BEGIN: SOTR_ROW -->
				<tr>
					<input type="hidden" name="sotrzarp[{SOTR_ID}][sotr_id]" value="{SOTR_ID}">
					<input type="hidden" name="sotrzarp[{SOTR_ID}][datenach]" value="{SOTR_DATE_SQL}">
					<td>{SOTR_NAME}</td>
					<td class="zarpokl">{SOTR_OKLAD}</td>
					<td>{SOTR_DATE}</td>
					<td>{SOTR_STAV}</td>
					<td><input type="text" class="input-small zarpvalue" name="sotrzarp[{SOTR_ID}][summa]" value="{SOTR_SUMMA}"></td>
				</tr>
				<!-- END: SOTR_ROW -->
			</tbody>
		</table>
		<div class="span4 offset2 center-block">
				<button type="submit" class="btn btn-primary btn-block btn-large">Сохранить</button>
		</div>
	</div>
</div>
</form>	
<!-- END: SOTR_TABLE_MONTH -->

<!-- BEGIN: SUC_ADD_SOTR_ZARP -->
		<p class="alert alert-success">Информация для сотрудника {SOTR_NAME} - добавлена</p>
<!-- END: SUC_ADD_SOTR_ZARP -->
<!-- BEGIN: NOT_ADD_SOTR_ZARP -->
		<p class="alert alert-danger">Информация для сотрудника {SOTR_NAME} - не добавлена</p>
<!-- END: NOT_ADD_SOTR_ZARP -->
<!-- BEGIN: SUC_UPD_SOTR_ZARP -->
		<p class="alert alert-info">Информация для сотрудника {SOTR_NAME} - обновлена</p>
<!-- END: SUC_UPD_SOTR_ZARP -->
<!-- BEGIN: NOT_UPD_SOTR_ZARP -->
		<p class="alert alert-danger">Информация для сотрудника {SOTR_NAME} - необновлена</p>
<!-- END: NOT_UPD_SOTR_ZARP -->